@echo off

set SCRIPTS=..\scripts
set SOFTWARE=..\software
set EXE=vcredist-setup.exe

if NOT EXIST %SOFTWARE%\%EXE% (
  echo ERROR: %SOFTWARE%\%EXE% not found!
  exit /b
)

echo ####### %0 #######

cd %SOFTWARE%
@echo on
%EXE% /install /passive /norestart
@echo off
cd %SCRIPTS%

echo ####### %0 #######

